<section class="gavel-parallex" style="background-image: url(<%-data.gavelParallexImg-%>);">
    <div class="container">
        <div class="row">

            <div class="col-md-9 mx-auto  js-article-section article__section  ">
                <div class="row info">
                    <div class="info_office col-sm-6">
                        <h5> Current Officers </h5>
                        <ul>
                            <li>
                                <dt>President</dt>
                                <dd><%-data.cardText1-%></dd>
                            </li>
                            <li>
                                <dt>Vice President</dt>
                                <dd><%-data.cardText2-%></dd>
                            </li>
                            <li>
                                <dt>Secretary</dt>
                                <dd><%-data.cardText3-%></dd>
                            </li>
                            <li>
                                <dt>Treasurer</dt>
                                <dd><%-data.cardText4-%></dd>
                            </li>
                        </ul>

                    </div>

                    <div class="info_contact line-border col-sm-6">
                        <h5> Contact</h5>
                        <div class="">
                            <div class="">
                                <address>
                                    <!-- <strong> Mary Robin Redfearn Towns, Gavel President </strong><br>
                                    1261 TangleBrook Drive<br>
                                    Athens, GA 30606-5773 -->
                                    <%-data.cardText5-%>
                                   
                                </address>
                            </div>
                            <div class="">
                                <address>
                                    <ul>
                                        <li>
                                            <strong> Phone: </strong><span> <a
                                                    href="tel:214-695-9052"><%-data.cardText6-%></a>
                                            </span>
                                        </li>
                                        <li> <strong>Email:</strong> <a
                                                href="mailto:robintowns@aol.com"><%-data.cardText7-%></a> </li>
                                    </ul>
                                    
                                </address>
                            </div>

                        </div>

                        <div class="read-more">
                            <a href="contact-us">Contact Now</a>
                        </div>

                    </div>
                </div>
            </div>


        </div>



    </div>

</section>